Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 02:24:01 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Good afternoon,
I would like to ask until what your delivery will be available?
I am expecting to receive the items I ordered today but I am not yet receiving any message or call from the delivery boy. 
Thank you very much.
Regards,Lea

Sent from Yahoo Mail for iPhone

On Friday, March 5, 2021, 9:18 PM, Centrepoint <[email-masked]> wrote:

#yiv7588028337 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv7588028337 td {border:0;padding:0;}#yiv7588028337 .yiv7588028337two-column .yiv7588028337contents {font-size:14px;text-align:left;}#yiv7588028337 .yiv7588028337two-column img {width:100%;height:auto;}#yiv7588028337 .yiv7588028337two-column .yiv7588028337text {padding-top:10px;}#yiv7588028337 .yiv7588028337two-column {text-align:center;font-size:0;}#yiv7588028337 .yiv7588028337two-column .yiv7588028337column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv7588028337 .yiv7588028337contents {width:100%;}@media only screen and (max-width:480px) {#yiv7588028337 table[class=yiv7588028337outercontainer] {width:320px !important;margin:0px auto !important;}#yiv7588028337 table[class=yiv7588028337innercontainer] {width:278px !important;margin:0px auto !important;}#yiv7588028337 span[class=yiv7588028337aligntext] {text-align:center !important;display:block !important;}#yiv7588028337 table[class=yiv7588028337getintouch] {width:95%;max-width:95% !important;}#yiv7588028337 div[class=yiv7588028337getintouch-block] {width:95% !important;max-width:95% !important;}#yiv7588028337 table[class=yiv7588028337brands] {width:50%;max-width:50% !important;}#yiv7588028337 div[class=yiv7588028337howitworks] {width:96% !important;}#yiv7588028337 table[class=yiv7588028337small] {width:20% !important;padding:0 10px 0 0;}#yiv7588028337 table[class=yiv7588028337small1] {width:65% !important;}#yiv7588028337 p[class=yiv7588028337alignleft] {text-align:left !important;}#yiv7588028337 td[class=yiv7588028337moveleft] {padding:0 !important;}#yiv7588028337 table[class=yiv7588028337navigation] {width:100%;}#yiv7588028337 td[class=yiv7588028337navlast] {text-align:right !important;}#yiv7588028337 table[class=yiv7588028337knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 9639884501 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Lea Grace Giganto, your order number is 9639884501.  |
|  |
|  The tracking number is FC030521001837.  |
|  |
|  
|  
 Order shipping to 
Lea Grace Giganto
 Rocky Building, Al Rigga
 Dubai, United Arab Emirates 
 Mobile: +971 564900953 
  |  
 Payment Method: 
Cash on Delivery
 
  |

  |
|  |
|  
 Order Details Consignment Number: 88888001396120210305 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Printed Midi A-line Sleeveless Dress with Button Detail  
 Color: Beige 
  Size: 10  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Printed Midi A-line Dress with Spaghetti Straps  
 Color: Beige 
  Size: 10  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Bossini Plain T-shirt with Polo Neck and Short Sleeves  
 Color: Pink 
  Size: S  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

   
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2198649